<?

if (!isset($user) && !isset($_GET['id_user'])){
header("Location: /modules/photo/?".SID);
exit; 
}

if (isset($user))$ank['id'] = $user['id'];
if (isset($_GET['id_user']))$ank['id'] = intval($_GET['id_user']);

//Автор альбома
$ank = get_user($ank['id']);

if (!$ank){
header("Location: /modules/photo/?".SID);
exit;
}

$set['title'] = 'Фотальбомы'; 

//Это при создании нового альбома
include 'inc/gallery_act.php';

include_once '../../sys/inc/thead.php';
title();
aut();
err();

//Создание альбомов
include 'inc/gallery_form.php'; 

# Делаем переадресацию на основной альбом
header("Location: /modules/photo/$ank[id]/$ank[id]/".SID);

include_once '../../sys/inc/tfoot.php';
exit;

?>